{
	"319000241_0": "\"...What is this place?\"",
	"319000241_1": "\"......\"",
	"319000241_2": "(Have I fallen into enemy hands?)",
	"319000241_3": "(How long was I out for?)",
	"319000241_4": "(I was fighting an unknown foe with Kanade, fell in battle, and wound up in the enemy's clutches.)",
	"319000241_5": "(Is Kanade all right?)",
	"319000241_6": "\"At least I can think straight now.\"",
	"319000241_7": "(First things first, I need to get a handle on my current situation.)",
	"319000241_8": "\"Thankfully, I don't appear to have any injuries.\"",
	"319000241_9": "\"...But I don't have my Gear pendant or comms device on me.\"",
	"319000241_10": "\"Wait... The door isn't locked? But how?\"",
	"319000241_11": "(I doubt they'd be so careless as to forget to lock it. They must have done this intentionally.)",
	"319000241_12": "\"What IS this place?!\"",
	"319000241_13": "(There's nothing but snow as far as the eye can see.)",
	"319000241_14": "(Just how far away did they take me?)",
	"319000241_15": "(Brr! Just looking at the scenery is making me cold.)",
	"319000241_16": "\"And there's nowhere close to the security you'd want if you were holding a prisoner.\"",
	"319000241_17": "\"What's that tune?\"",
	"319000241_18": "(I've never heard it before. And it sounds so odd, too.)",
	"319000241_19": "\"Is it coming from over there?\"",
	"319000241_20": "(What's with this enormous hall?)",
	"319000241_21": "(The sound appears to be emanating from that weird piece of art... Is it some kind of instrument?)",
	"319000241_22": "(Someone's underneath it. Are they playing it? No, that's—!)",
	"319000241_23": "\"Ah, so you're awake.\"",
	"319000241_24": "\"I had a feeling it was you!\"",
	"319000241_25": "\"Please, don't be so on edge.\"",
	"319000241_26": "\"I have no intention of hurting you. Not at the moment, at any rate.\"",
	"319000241_27": "\"It takes some cheek to say that, kidnapper!\"",
	"319000241_28": "\"What did you do with Kanade? Where is she?!\"",
	"319000241_29": "\"The only one I brought back here was you.\"",
	"319000241_30": "\"I didn't finish your friend off, so she should still be alive.\"",
	"319000241_31": "(I suppose that's one less thing to worry about. But...)",
	"319000241_32": "\"...Who are you?\"",
	"319000241_33": "\"......\"",
	"319000241_34": "\"Where is this place?\"",
	"319000241_35": "\"......\"",
	"319000241_36": "\"Why on earth did you bring me here?\"",
	"319000241_37": "\"I don't need to tell you any of that.\"",
	"319000241_38": "\"Rgh...\"",
	"319000241_39": "\"But since we'll be friends for a while, I shall at least give you my name.\"",
	"319000241_40": "\"I am the alchemist, Alicia Bernstein.\"",
	"319000241_41": "\"Nice to meet you, Ms. Tsubasa Kazanari of Zwei Wing.\"",
	"319000241_42": "\"Alicia Bernstein...\"",
	"319000241_43": "(So then she really was an alchemist?)",
	"319000241_44": "\"I heard that you had died, so imagine my surprise when I found you still amongst the living.\"",
	"319000241_45": "\"Well...\"",
	"319000241_46": "(How much does she know?)",
	"319000241_47": "(Well, however much she does know, I don't need to volunteer more information than she already has.)",
	"319000241_48": "\"Alicia, you say? Just what are you after?\"",
	"319000241_49": "\"Ah, yes. Well, I suppose if I had to put it into words...\"",
	"319000241_50": "\"Perhaps you could say... world peace?\"",
	"319000241_51": "\"World<speed=0.5>...</speed> peace?\""
}